.LottoResultData {}

.container{
    display: inline-block;
    float: left;
    text-align: center;
    /* padding: 10px;*/
    background-color: #3c3c3c;
    border: solid 2px #07a7b4;
    color: aliceblue;
    border-radius: 5px;
    height: auto;
    width: 35%;
    margin-right: 7%;
    margin-left: 7%;
    margin-top: 5vh;
}

.container:hover{
    background-color: #02ab97;
}